.panel-heading {
    background-color: bisque;
}

.panel-heading-color {
    color: #86110e;
}

.panel-heading-background {
    background: url(../images/h3-bg2.png) no-repeat center;
}

@import url("http://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css");

.panel-image img.panel-image-preview {
    width: 100%;
	border-radius: 4px 4px 0px 0px;
}

.panel-heading ~ .panel-image img.panel-image-preview {
	border-radius: 0px;
}

.panel-image ~ .panel-body, .panel-image.hide-panel-body ~ .panel-body {
	overflow: hidden;
}
.panel-image ~ .panel-footer a {
	padding: 0px 10px;
	font-size: 1.3em;
	color: rgb(100, 100, 100);
}

.panel-image.hide-panel-body ~ .panel-body {
	height: 0px;
	padding: 0px;
}

.bg-2 {
  display: block;
  max-width:230px;
  max-height:95px;
  width: auto;
  height: auto;
}

.author {
    color: #B15C07;
    display: block;
    font-size: 92%;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.address {
    color: #999;
    display: block;
    font-size: 92%;
}